/** Shopify CDN: Minification failed

Line 6:4 Unexpected "*"

**/
rgin*, *::before, *::after,* {
    box-sizing: border-box;
}
h6.footer-custom-content {
    margin: 0px 0 0;
    font-size: 16px;
    padding-bottom: 0;
}
.footer-block__details-content a {
    text-decoration: none;
    color: #0f0f0f;
}

#shopify-section-template--18131617546406__main .content-points{
  color: #0f0f0f !important;
}
.form_generater_form_div {
  display: none !important;
}
.DP__career-form-text {
  display: none;
}
.DP__career-form-text {
    position: absolute;
    top: -10%;
    left: 0;
    transform: 0;
    background: white;
    padding: 30px;
    z-index: 10000;
    display: none;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.4);
    max-width: 90%;
    width: 1440px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 100%;
    overflow: auto;
    height: 100vh;
    overflow: auto;
}
#popup-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
}

.DP__career-form-text.show-popup {
  display: block;
  max-width: 1024px;
}

.DP__career-form-text.show-popup #DP--template--18221610238118__career_form_d4q3kx .wbs-pck__sizer {
    padding-top: 0px;
}
.DP__career-form-text.show-popup #DP--template--18221610238118__career_form_d4q3kx .wbs-pck__content{
      margin: 0px 0;
}

#app-embed-container-315240 .button._teaserContainer_ou4pe_5 {
  opacity: 0 !important;
}
[class*="DP__"].shopify-section{
  overflow: auto !important;
}
#DP--template--18221610238118__career_form_d4q3kx .wbs-pck__field--full .text-with-arrow span {
    border-bottom: 1px solid #000;
}


@media(max-width:640px){
  .DP__career-form-text.show-popup #DP--template--18221610238118__career_form_d4q3kx .wbs-pck__element {
      padding: 5px 0;
  }
  .DP__career-form-text.show-popup #DP--template--18221610238118__career_form_d4q3kx .wbs-pck__form-column {
    padding: 0 20px;
  }
  .DP__career-form-text.show-popup #DP--template--18221610238118__career_form_d4q3kx .wbs-pck__content {
        padding: 0 20px;
  }
  .DP__career-form-text.show-popup {
      display: block;
      max-width: 97%;
  }
  .DP__career-form-text {
    padding: 30px 10px;
  }
    
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  display: none;
  justify-content: center;
  align-items: center;
}
#careerPopup {
    position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  display: none;
  justify-content: center;
  align-items: center;
}
.carrer-button{color: #000}
#careerPopup .popup-content{
  font-family: var(--font-heading-family);
}
.career-inner-content {
    max-width: 920px;
    margin: 0 AUTO;
    color: #0f0f0f;
}
.career-inner-content span.close-btn {
    font-size: 62px;
    position: absolute;
    top: -21px;
    right: 30px;
}
.common-field label {
    color: #0f0f0f;
    font-weight: 600;
    margin-top: 20px;
    display: block;
}

.common-field input,.common-field select {
    width: 100%;
    height: 50px;
    border: 1px solid #0f0f0f;
    padding: 0 15px;
    font-size: 16px;
    color: #0f0f0f;
  border-radius: 0;
  
}
.common-field textarea {
  border-radius: 0;
    width: 100%;
 color: #0f0f0f;
    border: 1px solid #0f0f0f;
    padding: 15px 15px;
    font-size: 16px;
  font-family: var(--font-heading-family)
}

.carrer-button {
    border: 0;
    background: 0;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.common-field > div{
  flex: 1;
}
.first-row.common-field {
    display: flex;
    gap: 28px;
}
#careerPopup .popup-content {
  background-color: #fff;
  padding: 20px;
  max-width: 1138px;
  width: 90%;
  position: relative;
  border-radius: 0px;
}
#careerPopup 
#careerPopup 
#careerPopup 
#careerPopup 
#careerPopup 
#careerPopup 



.popup-close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
}
@media (max-width: 768px) {
  .popup-content {
    width: 95%;
    padding: 15px;
  }
  .common-field label {
    color: #0f0f0f;
    font-weight: 600;
    margin-top: 20px;
    display: block;
    font-size: 16px;
}
}



.slick-arrow {
    z-index: 1;
}
.header__heading-logo-wrapper {
  position: relative;
}
.shopify-section-header-sticky .header__heading-logo-wrapper.two {
  display: block;
}
.header__heading-logo-wrapper::after {
  content: "";
  position: absolute;
  bottom: 0px;
  right: -25px;
  width: 20px;
  height: 2px;
  background-color: #fff; /* red dot */
  border-radius: 0%;
  animation: edgtf-blink 1s infinite;
}
.header__heading-logo-wrapper.two::after {
  content: none;
}
.shopify-section-header-sticky .header__heading-logo-wrapper.two::after {
  content: "";
  position: absolute;
  bottom: 0px;
  right: -25px;
  width: 20px;
  height: 2px;
  background-color: #000; /* red dot */
  border-radius: 0%;
  animation: edgtf-blink 1s infinite;
}
.shopify-section-header-sticky .logo-sticky {
}
/* Blink animation */
@keyframes edgtf-blink {
  0%,
  100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.lite-theme {
  background-color: #fff;
  color: #000;
  transition: background-color 0.5s ease, color 0.5s ease;
}

.allure-container {
  max-width: 1720px;
  margin: 0 auto;
}
@media (max-width: 1720px) {
  .allure-container {
    padding: 0 50px;
  }
  .container-bx{
    padding-left: 50px !important;
    padding-right:50px !important;
  }
}
@media (max-width: 1440px) {
  .allure-container {
    padding-left: var(--plr);
    padding-right: var(--plr);
  }
  .container-bx{
    padding-left: 50px !important;
    padding-right:50px !important;
  }
}
@media (max-width: 640px) {
  .container-bx{
    padding-left: 15px!important;
    padding-right: 15px!important
  }
  .allure-container {
    padding: 0 15px;
  }
}
/* You can also target specific elements if needed */
.lite-theme h1,
.lite-theme p,
.lite-theme .your-selector {
  color: #000;
}
.lite-theme .hero-projects {
  background-color: #fff;
  transition: background-color 0.5s ease, color 0.5s ease;
}
.lite-theme .hero-projects * {
  color: #000;
  transition: background-color 0.5s ease, color 0.5s ease;
  text-decoration: none
}
.lite-theme .text-with-arrow::after {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='8' viewBox='0 0 32 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.3536 4.35356C31.5488 4.15829 31.5488 3.84171 31.3536 3.64645L28.1716 0.464469C27.9763 0.269206 27.6597 0.269206 27.4645 0.464468C27.2692 0.659731 27.2692 0.976313 27.4645 1.17158L30.2929 4L27.4645 6.82843C27.2692 7.02369 27.2692 7.34027 27.4645 7.53554C27.6597 7.7308 27.9763 7.7308 28.1716 7.53554L31.3536 4.35356ZM-4.37114e-08 4.5L31 4.5L31 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z' fill='black'/%3E%3C/svg%3E");
}

.banner-content p,
.banner-content p strong {
  transform: translateY(100%);
  opacity: 0;
}
.preloader {
  background-color: #000;
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  overflow: hidden;
  display: block; /* Display Block */
  pointer-events: none;
}

.text-with-arrow {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
@media (max-width: 767px) {
  .contact.text-with-arrow {
    display: none;
  }
  .header {
    grid-template-areas: "heading left-icons";
    grid-template-columns: 1fr 1fr;
  }
  .header__heading,
  .header__heading-link {
    grid-area: heading;
    justify-self: end;
  }
  .header header-drawer {
    justify-self: end;
    margin-left: 0rem;
}
}
@media (max-width:980px){
  .contact.text-with-arrow {
    text-align: center;
}
}
.text-with-arrow:hover::after {
  transform: translateX(5px);
}
.text-with-arrow::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='8' viewBox='0 0 32 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.3536 4.35356C31.5488 4.15829 31.5488 3.84171 31.3536 3.64645L28.1716 0.464469C27.9763 0.269206 27.6597 0.269206 27.4645 0.464468C27.2692 0.659731 27.2692 0.976313 27.4645 1.17158L30.2929 4L27.4645 6.82843C27.2692 7.02369 27.2692 7.34027 27.4645 7.53554C27.6597 7.7308 27.9763 7.7308 28.1716 7.53554L31.3536 4.35356ZM-4.37114e-08 4.5L31 4.5L31 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z' fill='white'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px;
  vertical-align: middle;
  transform: translateX(0);
  transition: transform 0.3s ease;
  background-position: center;
}

.tabslider-project-title.text-with-arrow::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='8' viewBox='0 0 32 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.3536 4.35356C31.5488 4.15829 31.5488 3.84171 31.3536 3.64645L28.1716 0.464469C27.9763 0.269206 27.6597 0.269206 27.4645 0.464468C27.2692 0.659731 27.2692 0.976313 27.4645 1.17158L30.2929 4L27.4645 6.82843C27.2692 7.02369 27.2692 7.34027 27.4645 7.53554C27.6597 7.7308 27.9763 7.7308 28.1716 7.53554L31.3536 4.35356ZM-4.37114e-08 4.5L31 4.5L31 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z' fill='white'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px;
  vertical-align: middle;
  transform: translateX(0);
  transition: transform 0.3s ease;
  background-position: center;
  top: 58%;
  position: absolute;
  right: -60px;
  transform: translatey(-50%) !important;
}
.join_team .footer-block__details-content .list-menu__item--link {
  display: block;
}
.text-with-arrow-black::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='8' viewBox='0 0 32 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.3536 4.35356C31.5488 4.15829 31.5488 3.84171 31.3536 3.64645L28.1716 0.464469C27.9763 0.269206 27.6597 0.269206 27.4645 0.464468C27.2692 0.659731 27.2692 0.976313 27.4645 1.17158L30.2929 4L27.4645 6.82843C27.2692 7.02369 27.2692 7.34027 27.4645 7.53554C27.6597 7.7308 27.9763 7.7308 28.1716 7.53554L31.3536 4.35356ZM-4.37114e-08 4.5L31 4.5L31 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z' fill='black'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 8px;
  vertical-align: middle;
  transform: translateX(0);
  transition: transform 0.3s ease;
  background-position: center;
}

/* stickey header */
.shopify-section-header-sticky {
  background: #fff;
}
.shopify-section-header-sticky .header__active-menu-item {
  color: #000;
}
.shopify-section-header-sticky .header__menu-item {
  color: #000;
}

.shopify-section-header-sticky .contact .contactus {
  color: #000;
}
.shopify-section-header-sticky .contact .contactus.read-more span{
  border-bottom: 0.5px solid #000;
}
.contact .contactus span{
  font-size: 16px;
}
.read-more span{
  border-bottom: 0.5px solid #fff;
}




.logo-sticky {
  width: 120px;
  display: none;
}
.shopify-section-header-sticky .logo-sticky {
  display: block;
}
.shopify-section-header-sticky .header__heading-logo-wrapper {
  display: none;
}
.shopify-section-header-sticky .text-with-arrow::after {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='8' viewBox='0 0 32 8' fill='%23000' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.3536 4.35356C31.5488 4.15829 31.5488 3.84171 31.3536 3.64645L28.1716 0.464469C27.9763 0.269206 27.6597 0.269206 27.4645 0.464468C27.2692 0.659731 27.2692 0.976313 27.4645 1.17158L30.2929 4L27.4645 6.82843C27.2692 7.02369 27.2692 7.34027 27.4645 7.53554C27.6597 7.7308 27.9763 7.7308 28.1716 7.53554L31.3536 4.35356ZM-4.37114e-08 4.5L31 4.5L31 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z' fill='%23000'/%3E%3C/svg%3E");
}
.text-with-arrow.black::after {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='8' viewBox='0 0 32 8' fill='%23000' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.3536 4.35356C31.5488 4.15829 31.5488 3.84171 31.3536 3.64645L28.1716 0.464469C27.9763 0.269206 27.6597 0.269206 27.4645 0.464468C27.2692 0.659731 27.2692 0.976313 27.4645 1.17158L30.2929 4L27.4645 6.82843C27.2692 7.02369 27.2692 7.34027 27.4645 7.53554C27.6597 7.7308 27.9763 7.7308 28.1716 7.53554L31.3536 4.35356ZM-4.37114e-08 4.5L31 4.5L31 3.5L4.37114e-08 3.5L-4.37114e-08 4.5Z' fill='%23000'/%3E%3C/svg%3E");
}
/* stickey header */
/* header */
.banner-text {
  font-size: 80px;
  margin-bottom: 30px;
  text-transform: capitalize;
}
.banner-text strong {
  font-weight: var(--font-heading-weight);
}
.contact .contactus {
  color: #fff;
  text-decoration: none;
}
section.newsletter {
  padding-top: clamp(3.125rem, 6.25vw + 1.5625rem, 9.375rem);
  padding-bottom: clamp(3.125rem, 6.25vw + 1.5625rem, 9.375rem);
  
  padding-left: var(--plr);
  padding-right: var(--plr);
  color: #0f0f0f;
}

.links ul {
  padding: 0;
  margin: 0;
} 

.footer__content-bottom {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.footer__content-bottom .social {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  padding-left: 75px;
}
.footer__content-bottom .links ul li a {
  text-decoration: none;
  margin: 10px;
  color: #0f0f0f;
}
.footer__content-bottom .links ul li {
  display: inline-block;
}
.footer__content-bottom .links ul {
  text-align: center;
}

@media (max-width: 1024px) {
  .blog-portfolio-listing .text-with-arrow:after{
    content: none;
  }
  br{display: none}
}
@media (max-width: 767px) {
  .links ul {
    text-align: center;
    margin-top: 0;
  }
  .links ul li a {
    font-size: 14px;
  }
  .footer__content-bottom .social {
    font-size: 16px;
    font-weight: normal;
  }
  .footer-block__details-content {
    margin-bottom: 0;
  }
}
